Bitcoin ABC Ubuntu repo has been updated to serve 0.17.1



  • See the release notes for more details.

    Repo home page:

    https://launchpad.net/~bitcoin...

    If you are installing for the first time just execute these commands(*):

    sudo apt-get install software-properties-common
    sudo add-apt-repository ppa:bitcoin-abc/ppa
    sudo apt-get update
    sudo apt-get install bitcoind bitcoin-qt
    

    (*) if you already have a prev version of Bitcoin ABC just run:

    sudo apt-get update
    sudo apt-get upgrade
    

     

     

    If you are experiencing an error related to libstdc++6 version being not satisfied, look at this /u/abcbtc's comment that contains the fix:

     

    https://np.reddit.com/r/btc/co... i.e.

     

    sudo add-apt-repository ppa:ubuntu-toolchain-r/test -y
    sudo apt-get update
    sudo apt-get install libstdc++-7-dev -y
    

     

    If you are using Ubuntu 14.04 (Trusty) you also need to execute these commands before installing the Bitcoin ABC binaries:

    sudo add-apt-repository ppa:sickpig/boost
    sudo apt-get update
    

    This is needed due the fact ABC bumped min version for libboost to 1.58.00 .

    Source:https://www.reddit.com/r/Bitco...



Looks like your connection to Cryptocentral was lost, please wait while we try to reconnect.